prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: Nix
Description: Nix Package Manager
Version: 2.3.16
Requires: nix-store bdw-gc
Libs: -L${libdir} -lnixexpr
Cflags: -I${includedir}/nix -std=c++17
